Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Jconnect for JDBC for jdk1.1.3 and higher

2 posts in JConnect version 3.0 Last posting was on 2000-02-03 11:44:46.0Z
Ken Szeto Posted on 2000-02-02 22:25:35.0Z
Message-ID: <3898AEDF.EFA2FD39@rwd.com>
Date: Wed, 02 Feb 2000 17:25:35 -0500
From: Ken Szeto <KSzeto@rwd.com>
X-Mailer: Mozilla 4.7 [en] (WinNT; I)
X-Accept-Language: en
MIME-Version: 1.0
Subject: Jconnect for JDBC for jdk1.1.3 and higher
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Newsgroups: sybase.public.jconnect30
Lines: 8
NNTP-Posting-Host: 63.74.183.10
Path: forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.jconnect30:228
Article PK: 254572

Hi all,
Well i got a small question. I am looking for the correct version of
JConnect for JDBC for jdk1.1.3 or higher. Basically i want the version
of JConnect to support at least jdk1.1.3. Any help would be
appreciated.

Please respond to me at .............logicbugz@hotmail.com
Thanks,
Ken


Lance Andersen Posted on 2000-02-03 11:44:46.0Z
Message-ID: <38996A2E.CE632DFA@sybase.com>
Date: Thu, 03 Feb 2000 06:44:46 -0500
From: Lance Andersen <lancea@sybase.com>
X-Mailer: Mozilla 4.7 [en] (X11; I; SunOS 5.7 sun4u)
X-Accept-Language: en
MIME-Version: 1.0
Subject: Re: Jconnect for JDBC for jdk1.1.3 and higher
References: <3898AEDF.EFA2FD39@rwd.com>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Newsgroups: sybase.public.jconnect30
Lines: 21
NNTP-Posting-Host: alder.sybase.com 157.133.125.15
Path: forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.jconnect30:227
Article PK: 256621


Ken Szeto wrote:
>
> Hi all,
> Well i got a small question. I am looking for the correct version of
> JConnect for JDBC for jdk1.1.3 or higher. Basically i want the version
> of JConnect to support at least jdk1.1.3. Any help would be
> appreciated.
>
> Please respond to me at .............logicbugz@hotmail.com
> Thanks,
> Ken

use jConnect 5.2

lance
--
===============================================================================
Lance J. Andersen Email: lancea@sybase.com
Sybase Product Support Engineering Phone:(781) 564-6336
77 South Bedford Street Fax: (781) 564-7001
Burlington, MA 01803

The Dark Knight Returns!!! Let's Go Penguins!!!
===============================================================================